/*
 Theme Name:   Theme for Center of Algorithms
 Description:  Perth Pro Child Theme
 Author:       Kirill
 Template:     perth-pro-ii
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.header-overlay {
 opacity: .78;
}

.home .header-overlay {
 opacity: .87;
 background-color: #232831;
}

.header-text {
 font-size: inherit;
 font-weight: inherit;
 text-transform: inherit;
}

.header-text .widget-title {
 color: inherit;
 font-size: 24px;
}

.header-title {
 font-size: 52px;
 font-weight: 800;
 text-transform: uppercase;
}

.header-sidebar {
 margin: 0 auto;
 text-align: left;
 padding: 1.5em 0;
}

@media only screen and (min-width: 460px) {
 .header-info {
  top: 0%;
 }
}

.header-switcher {
 position: absolute;
 top: 4%;
 right: 4%;
 text-align: center;
}

.featured-image .header-info {
 top: 30%;
}

.site-logo-container a:nth-child(2n) {
 padding-left: 0.5em;
}

.site-logo {
 max-height: 120px;
}

.header-featured-title {
 text-align: left;
}

.page-type-archive {
 padding: 0;
 margin-bottom: 0;
 border: none;
 background-color: inherit;
}

.project-filter li {
 margin-bottom: 5px;
}

.project-filter .active {
 background-color: #3A4045;
}

.project-title {
 transform: scale(1);
 height: 15%;
 padding: 0;
 bottom: -15%;
}

.project-title a {
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 display: block;
 padding: 15px;
 padding-top: 0;
}

.project-name {
 top: 40%;
 position: relative;
}

.project-item:hover .project-title {
 height: 100%;
 bottom: 0;
}

.project-item:hover .project-title a {
 padding-top: 15px;
}

.footer-branding {
 flex-wrap: wrap;
 justify-content: center;
}

.footer-logo {
 width: 30%;
}

#menu-footer-menu {
 display: flex;
 align-items: flex-start;
 justify-content: space-between;
}

#menu-footer-menu .sub-menu {
 display: block !important;
 padding-left: 0;
}

#menu-footer-menu .sub-menu a {
 font-size: 13px;
 line-height: 1;
}

#menu-footer-menu .sub-menu li {
 line-height: 1.2;
}

#menu-footer-menu li {
 display: block;
}

#menu-footer-menu>.menu-item {
 flex-grow: 1;
 flex-basis: 25%;
}

#menu-footer-menu>li>a {
 display: table;
 margin: 0 0 25px;
 color: #f5f5f5;
 padding-bottom: 10px;
 border-bottom: 2px solid #315B9D;
 text-transform: uppercase;
 font-weight: 800;
 font-family: "Open Sans", sans-serif;
 line-height: 1.1;
}

.footer-column .widget, .footer-column .widget a {
 color: #e9eaec;
}

.isotope-item {
 text-align: center;
 margin-bottom: 15%;
}

.isotope-item, .grid-sizer {
 width: 100%;
}

.gutter-sizer {
 width: 0;
}

@media screen and (min-width: 768px) {
 .isotope-item, .grid-sizer {
  width: 48%;
 }

 .gutter-sizer {
  width: 4%;
 }

 .isotope-item {
  margin-bottom: 10%;
 }
}

@media screen and (min-width: 992px) {
 .isotope-item, .grid-sizer {
  width: 31.333%;
 }

 .gutter-sizer {
  width: 3%;
 }

 .isotope-item {
  margin-bottom: 6%;
 }
}

@media screen and (min-width: 1200px) {
 .isotope-item, .grid-sizer {
  width: 23%;
 }

 .gutter-sizer {
  width: 2.666%;
 }
}

.service {
 text-align: left;
 margin-bottom: 0;
 margin-top: 30px;
}

.service:target:before {
 content: "";
 display: block;
 height: 150px;
 margin-top: -150px;
}

.svg-container.service-icon-svg {
 width: 200px;
 margin-left: -100px;
}

.service-icon {
 font-size: 40px;
 top: 2%;
}

.entry-title.not-transform {
 text-transform: none;
}

article.software {
 position: relative;
}

.btn {
 border-radius: 0;
 border-width: 0;
}

.btn:hover {
 background-color: #3A4045;
}

.journal {
 font-style: italic;
}

.journal-link {
 color: #af6a15;
}

.service-thumb img {
 width: 100%;
}

.employee-contacts {
 text-align: center;
}

.social-menu-widget a[href*="github.com"]::before {
 content: '\f09b';
}

.single-research .header-overlay {
 opacity: 0.2;
}

.single-software .header-overlay, .single-manual .header-overlay, .single-changelog .header-overlay {
 background-color: #1d2a21;
}

.cab_latest_news_widget_b {
 padding: 20px 0 0;
}

.cab_latest_news_widget_b .entry-summary a {
 color: #7d521d;
 text-decoration: underline;
}

.our-members .overlay {
 opacity: .3;
}

.line__research-archive {
 margin: 0;
}

.item__research-archive {
 margin: 0;
 padding-top: 50px;
 padding-bottom: 20px;
 cursor: pointer;
}

.item__research-archive:hover {
 background-color: #f5f1ee;
}

.item__research-archive:hover .service-title a {
 text-decoration: underline;
}

.fa-bio-antibiotics {
 margin-left: -.1em;
}

.latest-news-wrapper .post-title, .single-news .entry-title, .news .entry-title {
 text-transform: none;
}

.intern-list .intern-item {
 padding-top: 20px;
}

.intern-item .employee-name {
 color: #2B3C4D;
 font-weight: 600;
 margin-left: 2em;
}

.intern-item img {
 border-radius: 15%;
}


.header-switcher ul {
 display: flex;
 justify-content: center;
}

.header-switcher .lang-item {
 display: block;
 padding: 2px 0.5em;
}

.header-switcher .lang-item img {
 width: 45px;
 height: 45px;
 border-radius: 50%;
}